SDL_AudioTypeFilters Struct Reference

`#include <SDL_audio_c.h>`

Collaboration diagram for SDL_AudioTypeFilters:
[legend]

## Data Fields

SDL_AudioFormat | src_fmt
SDL_AudioFormat | dst_fmt
SDL_AudioFilter | filter

## Detailed Description

Definition at line 36 of file SDL_audio_c.h.

## Field Documentation

SDL_AudioFormat SDL_AudioTypeFilters::dst_fmt

Definition at line 39 of file SDL_audio_c.h.

Referenced by SDL_BuildAudioTypeCVT().

SDL_AudioFilter SDL_AudioTypeFilters::filter

Definition at line 40 of file SDL_audio_c.h.

Referenced by SDL_BuildAudioTypeCVT().

SDL_AudioFormat SDL_AudioTypeFilters::src_fmt

Definition at line 38 of file SDL_audio_c.h.

Referenced by SDL_BuildAudioTypeCVT().

The documentation for this struct was generated from the following file:

- src/audio/SDL_audio_c.h